<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html><head><meta http-equiv="Content-Type" content="text/html;charset=iso-8859-1">
<title>Class Members - Functions</title>
<link href="xsens.css" rel="stylesheet" type="text/css"/>
</head><body>
<img class="logo" src="xsenslogo.jpg" alt="Xsens Logo" />
	<!-- Generated by Doxygen 1.8.11 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="pages.html"><span>Related&#160;Pages</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li class="current"><a href="annotated.html"><span>Classes</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Class&#160;List</span></a></li>
      <li><a href="classes.html"><span>Class&#160;Index</span></a></li>
      <li><a href="inherits.html"><span>Class&#160;Hierarchy</span></a></li>
      <li class="current"><a href="functions.html"><span>Class&#160;Members</span></a></li>
    </ul>
  </div>
  <div id="navrow3" class="tabs2">
    <ul class="tablist">
      <li><a href="functions.html"><span>All</span></a></li>
      <li class="current"><a href="functions_func.html"><span>Functions</span></a></li>
      <li><a href="functions_vars.html"><span>Variables</span></a></li>
      <li><a href="functions_type.html"><span>Typedefs</span></a></li>
      <li><a href="functions_rela.html"><span>Related&#160;Functions</span></a></li>
    </ul>
  </div>
  <div id="navrow4" class="tabs3">
    <ul class="tablist">
      <li class="current"><a href="functions_func.html#index_a"><span>a</span></a></li>
      <li><a href="functions_func_b.html#index_b"><span>b</span></a></li>
      <li><a href="functions_func_c.html#index_c"><span>c</span></a></li>
      <li><a href="functions_func_d.html#index_d"><span>d</span></a></li>
      <li><a href="functions_func_e.html#index_e"><span>e</span></a></li>
      <li><a href="functions_func_f.html#index_f"><span>f</span></a></li>
      <li><a href="functions_func_g.html#index_g"><span>g</span></a></li>
      <li><a href="functions_func_h.html#index_h"><span>h</span></a></li>
      <li><a href="functions_func_i.html#index_i"><span>i</span></a></li>
      <li><a href="functions_func_j.html#index_j"><span>j</span></a></li>
      <li><a href="functions_func_l.html#index_l"><span>l</span></a></li>
      <li><a href="functions_func_m.html#index_m"><span>m</span></a></li>
      <li><a href="functions_func_n.html#index_n"><span>n</span></a></li>
      <li><a href="functions_func_o.html#index_o"><span>o</span></a></li>
      <li><a href="functions_func_p.html#index_p"><span>p</span></a></li>
      <li><a href="functions_func_q.html#index_q"><span>q</span></a></li>
      <li><a href="functions_func_r.html#index_r"><span>r</span></a></li>
      <li><a href="functions_func_s.html#index_s"><span>s</span></a></li>
      <li><a href="functions_func_t.html#index_t"><span>t</span></a></li>
      <li><a href="functions_func_u.html#index_u"><span>u</span></a></li>
      <li><a href="functions_func_v.html#index_v"><span>v</span></a></li>
      <li><a href="functions_func_w.html#index_w"><span>w</span></a></li>
      <li><a href="functions_func_x.html#index_x"><span>x</span></a></li>
      <li><a href="functions_func_y.html#index_y"><span>y</span></a></li>
      <li><a href="functions_func_z.html#index_z"><span>z</span></a></li>
      <li><a href="functions_func_0x7e.html#index_0x7e"><span>~</span></a></li>
    </ul>
  </div>
</div><!-- top -->
<div class="contents">
&#160;

<h3><a class="anchor" id="index_a"></a>- a -</h3><ul>
<li>abortFlushing()
: <a class="el" href="struct_xs_device.html#a14c7b3f9663a3407ff1953937a56d5dd">XsDevice</a>
</li>
<li>abortLoadLogFile()
: <a class="el" href="struct_xs_device.html#a46902bfacdd9f993daa935399bacc781">XsDevice</a>
</li>
<li>abortScan()
: <a class="el" href="class_xs_scanner.html#a42c56f676e47c945e55365ca7c6cd4c5">XsScanner</a>
</li>
<li>accelerationHR()
: <a class="el" href="struct_xs_data_packet.html#a2628d2fc08c6114d524ed2ac5bfbdaa5">XsDataPacket</a>
</li>
<li>accelerometerRange()
: <a class="el" href="struct_xs_device.html#a8fbeb1684b594d94b3abcb5b55f0f335">XsDevice</a>
</li>
<li>accept()
: <a class="el" href="struct_xs_socket.html#a234d0c15fdda1e28af5738ced09918fd">XsSocket</a>
</li>
<li>acceptConnection()
: <a class="el" href="struct_xs_device.html#a0bf98f466ea315052a1cb926961c2e8a">XsDevice</a>
</li>
<li>accessControlMode()
: <a class="el" href="struct_xs_device.html#aa3266f86490a8cd3006f4e7cf6264d1c">XsDevice</a>
</li>
<li>accX()
: <a class="el" href="struct_xs_self_test_result.html#a3c0ceb7aa134256922d987181ed4a364">XsSelfTestResult</a>
</li>
<li>accY()
: <a class="el" href="struct_xs_self_test_result.html#a3cd27fd84ceab98c7d7e4998c7cb27ac">XsSelfTestResult</a>
</li>
<li>accZ()
: <a class="el" href="struct_xs_self_test_result.html#aa5929b958a095aaf58bfd612dd97cfbd">XsSelfTestResult</a>
</li>
<li>addCallbackHandler()
: <a class="el" href="struct_xs_control.html#a189065247d7fb3758a355c403c68866d">XsControl</a>
, <a class="el" href="struct_xs_device.html#a43e4d381affb5286f57b25256dbf88c9">XsDevice</a>
</li>
<li>addRef()
: <a class="el" href="struct_xs_device.html#a8ef4c196946e5b50b67cd2d2a3da5e32">XsDevice</a>
, <a class="el" href="class_xs_device_ref.html#aac52bfcf198294b73f743d413eb96ef2">XsDeviceRef</a>
</li>
<li>alignmentRotationMatrix()
: <a class="el" href="struct_xs_device.html#a5ededbf2aad434c030f258e90799add4">XsDevice</a>
</li>
<li>alignmentRotationQuaternion()
: <a class="el" href="struct_xs_device.html#af1aba825d963ea3042e8ed7a28619307">XsDevice</a>
</li>
<li>altitude()
: <a class="el" href="struct_xs_data_packet.html#a7addb9dcc7564d3dd021e986f6c137ce">XsDataPacket</a>
</li>
<li>altitudeMsl()
: <a class="el" href="struct_xs_data_packet.html#a55a9f3fa2a5150ee1973b2c4aaafd753">XsDataPacket</a>
</li>
<li>analogIn1Data()
: <a class="el" href="struct_xs_data_packet.html#ae90d2aa90262bab9d005dfc955e38ff4">XsDataPacket</a>
</li>
<li>analogIn2Data()
: <a class="el" href="struct_xs_data_packet.html#aa4f34234a079a9ed9860749c5c2f7d16">XsDataPacket</a>
</li>
<li>angularVelocityFromQuaternion()
: <a class="el" href="struct_xs_vector.html#a0832bbab634f57d9fcb1a5966ecbfb55">XsVector</a>
</li>
<li>append()
: <a class="el" href="struct_xs_array_impl.html#ac40cf5e33e09da93153dfc641b512437">XsArrayImpl&lt; T, D, I &gt;</a>
, <a class="el" href="struct_xs_string.html#aaef879fea94971cc4e03304e639684bd">XsString</a>
, <a class="el" href="struct_xs_vector.html#a3cbb4f97a4fc50381a2cbb4206197ca9">XsVector</a>
</li>
<li>appendValue()
: <a class="el" href="struct_xs_byte_array.html#a2b2c45b667c88d629db66f6c45c25353">XsByteArray</a>
</li>
<li>applyConfigFile()
: <a class="el" href="struct_xs_device.html#a7d89cecea51d7980afe9443cccf5897b">XsDevice</a>
</li>
<li>areOptionsEnabled()
: <a class="el" href="struct_xs_device.html#ab2fc3f12b5f0fd5b7230fa493a303684">XsDevice</a>
</li>
<li>assign()
: <a class="el" href="struct_xs_array_impl.html#af4a8a09b76de5953510ed25a03bebf5d">XsArrayImpl&lt; T, D, I &gt;</a>
, <a class="el" href="struct_xs_quaternion.html#ac9e940bcd33da1275918bbaa8ca00c8e">XsQuaternion</a>
, <a class="el" href="struct_xs_vector.html#a5beb327e40afab8412451c8273cb256c">XsVector</a>
</li>
<li>at()
: <a class="el" href="struct_xs_array_impl.html#a46a1c7ff7e5d4988c33d35bf08ab8308">XsArrayImpl&lt; T, D, I &gt;</a>
, <a class="el" href="struct_xs_u_short_vector.html#a8dd742858757d581b33fe75f1263e6ca">XsUShortVector</a>
, <a class="el" href="struct_xs_vector.html#a862f31efd08b4a6afb076ad9f205ceb0">XsVector</a>
</li>
<li>availableOnboardFilterProfiles()
: <a class="el" href="struct_xs_device.html#a25b3869ecd19fa3eecac439f790f043d">XsDevice</a>
</li>
<li>availableXdaFilterProfiles()
: <a class="el" href="struct_xs_device.html#aa6a13f22e39ec655c58aec317206fcce">XsDevice</a>
</li>
<li>XsAccessControlMode_XACM_BlackList()
: <a class="el" href="class_i_xsens_device_api.html#a186e3aa11b341c340e43f577f14ac4e7">IXsensDeviceApi</a>
</li>
<li>XsAccessControlMode_XACM_None()
: <a class="el" href="class_i_xsens_device_api.html#a1492e39b709d48cbfe3ea23071297eb4">IXsensDeviceApi</a>
</li>
<li>XsAccessControlMode_XACM_WhiteList()
: <a class="el" href="class_i_xsens_device_api.html#a910b329db2e8e5c81e7fd965077ee388">IXsensDeviceApi</a>
</li>
<li>XsAlignmentFrame_XAF_Local()
: <a class="el" href="class_i_xsens_device_api.html#a715b83ec4927b554f99cfb4c3bf9a8a7">IXsensDeviceApi</a>
</li>
<li>XsAlignmentFrame_XAF_Sensor()
: <a class="el" href="class_i_xsens_device_api.html#a98cf4af2a80c5c9eb0fe07710feb6e12">IXsensDeviceApi</a>
</li>
<li>XsAnalogInData()
: <a class="el" href="struct_xs_analog_in_data.html#adaec7d749cb06a5f69a4e55605e42847">XsAnalogInData</a>
</li>
<li>XsArray()
: <a class="el" href="struct_xs_array.html#a40a6e7331ef221bc2abeceb9b72e8e6b">XsArray</a>
</li>
<li>XsArray_append()
: <a class="el" href="group__cinterface.html#ga6556d22268f56b6dbd77befdbdad0f68">XsArray</a>
</li>
<li>XsArray_assign()
: <a class="el" href="group__cinterface.html#ga7b75e01c27f76b4d91aaa135e4e1a5c3">XsArray</a>
</li>
<li>XsArray_at()
: <a class="el" href="group__cinterface.html#ga4de36061187ffca3834ee403bfaff57d">XsArray</a>
</li>
<li>XsArray_atIndex()
: <a class="el" href="group__cinterface.html#ga5004f8c9e45e57e43b09d6160648591c">XsArray</a>
</li>
<li>XsArray_compare()
: <a class="el" href="group__cinterface.html#ga63b78f3e6c2315d7e9741a9336781c49">XsArray</a>
</li>
<li>XsArray_comparePredicate()
: <a class="el" href="group__cinterface.html#ga5791e1de38d98c182bded026fe32be5c">XsArray</a>
</li>
<li>XsArray_compareSet()
: <a class="el" href="group__cinterface.html#ga72561edb500d3e01c3aeb40de6d6a3db">XsArray</a>
</li>
<li>XsArray_construct()
: <a class="el" href="group__cinterface.html#ga7222e508e1e5b424ba34648a4e31fd98">XsArray</a>
</li>
<li>XsArray_copy()
: <a class="el" href="group__cinterface.html#ga913d8e0e6cd77c2384b236e634e1881e">XsArray</a>
</li>
<li>XsArray_copyConstruct()
: <a class="el" href="group__cinterface.html#ga953d7cc7a9ecd8405f2d85b50edc0d56">XsArray</a>
</li>
<li>XsArray_destruct()
: <a class="el" href="group__cinterface.html#ga754df4d700d8f759e3dd29aca3ab629f">XsArray</a>
</li>
<li>XsArray_empty()
: <a class="el" href="group__cinterface.html#gaf58b413c81de5fca223fec5400d93497">XsArray</a>
</li>
<li>XsArray_erase()
: <a class="el" href="group__cinterface.html#gaf24f468427e969e5a5daecb55cd36288">XsArray</a>
</li>
<li>XsArray_find()
: <a class="el" href="group__cinterface.html#ga6969403e331f28f7534cc2945ddcc09c">XsArray</a>
</li>
<li>XsArray_findPredicate()
: <a class="el" href="group__cinterface.html#ga111e1736fbf35d3e27bd175e69ee30db">XsArray</a>
</li>
<li>XsArray_insert()
: <a class="el" href="group__cinterface.html#ga1698369198b2417d5b5021a660281297">XsArray</a>
</li>
<li>XsArray_rawCopy()
: <a class="el" href="group__cinterface.html#gaa10ad30f3431b893da57aee83b1c36ab">XsArray</a>
</li>
<li>XsArray_removeDuplicates()
: <a class="el" href="group__cinterface.html#gac8d1845c9e3d0e754c40807de07208d4">XsArray</a>
</li>
<li>XsArray_removeDuplicatesPredicate()
: <a class="el" href="group__cinterface.html#gad6fd24b950238efd3b37a8baa8035bdb">XsArray</a>
</li>
<li>XsArray_reserve()
: <a class="el" href="group__cinterface.html#ga9e7d83d6428ea82a43d4c44167e75c54">XsArray</a>
</li>
<li>XsArray_resize()
: <a class="el" href="group__cinterface.html#gaee0c5bdd163bb6ca4e295e4ae2f4d1bb">XsArray</a>
</li>
<li>XsArray_reverse()
: <a class="el" href="group__cinterface.html#gad632e91875917de99f559bbcbbdb3774">XsArray</a>
</li>
<li>XsArray_sort()
: <a class="el" href="group__cinterface.html#ga4f5d82677d289cd44b222435cadce9df">XsArray</a>
</li>
<li>XsArray_swap()
: <a class="el" href="group__cinterface.html#gad01697484c2c698f779345d64e199a5f">XsArray</a>
</li>
<li>XsArrayImpl()
: <a class="el" href="struct_xs_array_impl.html#a0eb23626aae5e3c15af552a089e0aca5">XsArrayImpl&lt; T, D, I &gt;</a>
</li>
<li>XsAtomicInt()
: <a class="el" href="struct_xs_atomic_int.html#ab454e0f65fba8f2d5b26233c2bafc395">XsAtomicInt</a>
</li>
</ul>
</div><!-- contents -->

<div class="tabs">&nbsp;</div>
<hr size="1" />
<address style="text-align: right;">
<small>Generated on Thu Jun 29 2017 for Xsens by <a href="http://www.doxygen.org/index.html">Doxygen</a> 1.8.11</small>
</address>
</body>
</html>
